Supported Versions

CloudTest can currently monitor PostgreSQL 7.4 and later.